Bug 23158 - RFE: Installer should encourage fully qualified hostnames
Summary: RFE: Installer should encourage fully qualified hostnames
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 16:49 UTC by kpinc
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 21:18:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kpinc 2001-01-02 16:49:33 UTC
There's a number of RedHat systems around here that don't have fully
qualified hostnames returned by the "hostname" command.  The installer
should encourage the use of fully qualified hostnames, it seems to cause
fewer problems.  In particular, postfix wants a fully qualified hostname to
run "out of the box" and I suspect apache does also as I'm always having to
set the hostname in the config file before it will run.

Comment 1 Michael Fulbright 2001-01-09 23:15:03 UTC
Assigning to a developer.


Note You need to log in before you can comment on or make changes to this bug.